Name: kron4ek-wine-proton-10.0-4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-10.0-4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-10.0-4/wine-proton-10.0-4-amd64.tar.xz
  file_checksum: b4918df5edc08ac8368dd6ec97181654
  file_size: 70351372
  rename: wine-proton-10.0-4-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-10.0-4-amd64
  dest: kron4ek-wine-proton-10.0-4-amd64
